Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.pathors.com/v1/projects/{projectId}/test-cases/{testCaseId} \ --header 'Authorization: <authorization>'
{ "data": {} }
依 ID 取得單一測試案例
GET https://api.pathors.com/v1/projects/{projectId}/test-cases/{testCaseId}
id
name
systemPrompt
maxTurns
variables
acceptanceCriteria
curl https://api.pathors.com/v1/projects/{projectId}/test-cases/{testCaseId} \ -H "Authorization: Bearer dk_your_key"
{ "data": { "id": "test-case-uuid", "projectId": "project-uuid", "name": "Greeting flow", "systemPrompt": "You are a helpful assistant", "maxTurns": 5, "variables": {}, "acceptanceCriteria": [ { "id": "criterion-uuid", "testCaseId": "test-case-uuid", "description": "Agent should greet the user" } ], "createdAt": "2026-03-23T00:00:00.000Z", "updatedAt": "2026-03-23T00:00:00.000Z" } }